/* tables */

table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead {
	border-top: 2px solid #f0f0f0;
	border-bottom: 2px solid #f0f0f0;
	line-height: 48px;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: white;
	
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.png);
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
	padding-left: 30px;
}
table.tablesorter tbody tr {
	border-bottom: 1px solid #f0f0f0;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 0 4px;
	background-color: #FFF;
	vertical-align: top;
	line-height: 48px;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.png);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.png);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #FFF;
}
